Bug 167891 - CAN-2005-2710 Format String Flaw
Summary: CAN-2005-2710 Format String Flaw
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: realplayer   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard: impact=critical,reported=20050908,sou...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-09 08:04 UTC by Mark J. Cox
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

Fixed In Version: RHSA-2005-762
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 15:48:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:762 normal SHIPPED_LIVE Critical: RealPlayer security update 2005-09-27 04:00:00 UTC

Comment 2 Mark J. Cox 2005-09-27 14:06:36 UTC
A format string flaw exists in Realplayer

http://marc.theaimsgroup.com/?l=full-disclosure&m=112775929608219&w=2



Comment 3 Red Hat Bugzilla 2005-09-27 15:48:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-762.html



Note You need to log in before you can comment on or make changes to this bug.